<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <title>Modifier Article</title>
</head>

<body>


    <div class="container-fluid">
        <h1 class="m-0 p-0 row col-12 col-md-12 col-sm-12 mb-5 justify-content-center ">{{firstTitle}}</h1>

        <div class="row col-12 justify-content-end">

            <a href="{{path('form_blog')}}" class="btn btn-warning btn-lg " tabindex="-1" role="button"
                aria-disabled="true">Ajouter
                article</a>
        </div>

        <div class='row justify-content-center p-0 m-0'>
            {% for  item in postTab %}
            <div class='col-8'>

                <div class="card text-center country">

                    <div class="card-header text-center">
                        {{item.title}}
                    </div>

                    <div class="card-body country">

                        <p class="card-text">{{item.content}}</p>
                        <p class="card-title">Author: {{item.author}}, Date:{{item.postDate|date('Y-m-d')}} </p>
                        {# <a href="{{path('photo')}}" class="btn btn-warning btn-lg" tabindex="-1" role="button"
                            aria-disabled="true">Voir
                            Photo</a> #}
                        <a href="{{path('modif_Article', {id:item.id})}}"
                            class="btn btn-warning btn-lg" tabindex="-1" role="button"
                            aria-disabled="true">Modifier
                            Article</a>
                            <a href="{{path('delete_post', {"id":item.id})}}"
                            class="btn btn-warning btn-lg" tabindex="-1" role="button"
                            aria-disabled="true">Suprimer
                            Article</a>
                        <a href="{{path('voir_article', {id:item.id, title:item.title, content:item.content, author:item.author})}}"
                            class="btn btn-warning btn-lg" tabindex="-1" role="button"
                            aria-disabled="true">Voir
                            Article</a>
                    </div>

                </div>
            </div>{% endfor %}

        </div>
</body>

</html>